@charset "utf-8";

/* 以下ウェブフォント読み込み */
@import url('https://cdn.jsdelivr.net/npm/yakuhanjp@3.2.0/dist/css/yakuhanjp.min.css');
@import url('https://fonts.googleapis.com/css2?family=Croissant+One&family=La+Belle+Aurore&family=Noto+Sans+JP:wght@400;700&family=Noto+Serif+JP:wght@700&display=swap');


/* 以下、共有部位用CSS */

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

body {
    background: #FFF;
    color: #333;
    font-family: YakuHanJPs,'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic Medium", YuGothic, Verdana, Meiryo, sans-serif;
    font-size: 1.6rem;
    /*font-size: clamp(1.2rem, calc(1rem + 0.625vw), 1.8rem);*/
    line-height: 1.8;
    letter-spacing: 0.04em;
    font-weight: 400;
}

img {
    width: 100%;
    box-sizing: border-box;
}

hr {
    border: none;
    border-top: 2px solid #98e5c1;
    margin: 30px auto;
}

/* リンクの色CSS */
a,
a:visited {
    color: #1ea2f5;
}

a:hover {
    color: #6ccbe2;
    text-decoration: none;
}

a:hover img {
    opacity: 0.5;
}


.wrapper {}

header {
    margin: 0px 0;
    padding: 70px 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    text-align: center;
    background-image: url(../images/kansai-drawing-club_icatch.jpg) ;
    background-size: cover;
    background-position: center;
}

h1 {
    font-size: 4rem;
    color: #FFF;
    text-shadow: 2px 2px 1px #333;
}

h2 {
}

h2 img {
    border-radius: 50%;
    width: 240px;
    height: 240px;
    border: 1px solid #eee;
    box-shadow: 2px 2px 4px inset #ccc;
    margin: 30px auto;
    background-color: #ffffffda;
}

h3 {
    font-size: 2.4rem;
    margin-bottom: 35px;
}

p {
    font-size: 1.5rem;
    line-height: 2;
    margin-bottom: 2rem;
    text-align: justify;
}

section {
    width: 90%;
    max-width: 1000px;
    margin: 70px auto;
    padding-top: 60px;
    border-top: 1px solid #29d9e0;
}


section img {
    margin: 30px auto;

}



nav ul li {
    font-weight: bold;
    list-style: none;
}

nav ul li a {
    background-color: #eee;
    color: #1ea2f5;
    display: block;
    margin: 40px auto;
    padding: 10px;
    text-align: center;
    width: 85%;
    line-height: 30px;
    text-decoration: none;
    border-radius: 25px;
    text-decoration: underline;
}

nav ul li a:visited {
    color: #1ea2f5;
}

nav ul li span{
    display: block;
    text-align: center;
    line-height: 1.8;
    margin-top: -40px;
}

span.hash {
    color: #1ea2f5;
    text-decoration: underline;
}


p.copy {
    text-align: center;
    background-color: #57e2c8;
    color: #fff;
    padding: 25px 0;
    margin: 0;
}





/* 以下レスポンシブ用CSS2 */
@media screen and (max-width: 415px) {
    html {
        font-size: 55% !important;
    }

    h3 {
        text-align: center;
    }


section p{
    width: 90%;
    margin: auto;

}
}


.material-symbols-outlined {
    font-variation-settings:
        'FILL' 0,
        'wght' 300,
        'GRAD' 0,
        'opsz' 14;

    font-size: 16px;
    vertical-align: bottom;
}